Forums Neueste Beiträge
 

OpenOffice 3.0.1 Pakete für openSUSE 11.0 mit falschen Abhängigkeiten?

31/01/2009 - 14:33 von Olaf Meltzer | Report spam
Geht es nur mir so, oder sind die in den SUSE-11.1-Repos liegenden
Pakete für OpenOffice-3.0.1 tatsàchlich mit falschen Abhàngigkeiten
gepackt worden?

Die Installation von OpenOffice-3.0.1 erfordert hier libicuuc.so.38, in
der Distribution vorhanden und auch bereits installiert ist aber
libicuuc.so.40.0 aus dem Paket libicu-4.0-8.

Gruß -- Olaf Meltzer
 

Lesen sie die antworten

#1 Olaf Meltzer
31/01/2009 - 15:33 | Warnen spam
* Ich (Olaf Meltzer) schrieb:

Geht es nur mir so, oder sind die in den SUSE-11.1-Repos liegenden
Pakete für OpenOffice-3.0.1 tatsàchlich mit falschen Abhàngigkeiten
gepackt worden?



Ich habe nun statt der SUSE-Pakete Originale von OpenOffice.org
genommen. Damit gab es bis auf einen Rülpser des kded4 bei der
Installation der desktop-integration für SUSE keine Probleme. Die
Desktop-Integration gelang gleichwohl (im KDE-Menü normal und
SUSE-Style).

Gruß -- Olaf Meltzer

Ähnliche fragen